POST /connect/pending/{id}/select

Connect the chosen options (one account each, e.g. one per Facebook Page); completes the pending connection

POST
/connect/pending/{id}/select

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

id*string

Pending connection id

Request Body

application/json
  1. body
optionIds*array<string>
Items1 <= items

Response Body

{accounts}

application/json
  1. response
accounts?array<>
Example Request
curl -X POST 'https://example.com/api/v1/connect/pending/string/select' \  -H 'Content-Type: application/json' \  -d '{  "optionIds": [    "string"  ]}'
Example Response
{  "accounts": [    {      "id": "string",      "platform": "string",      "accountName": "string",      "platformAccountId": "string",      "externalId": "string"    }  ]}